<div class="carrinho-checkout">
  <div class="container-carrinho">
    <div class="carrinho__img">
      <img src="../../../assets/images/icon.png">
    </div>
    <div class="carrinho__info">
      <p class="carrinho__text">Nome: </p>
      <p class="carrinho__text">Preço: </p> 
      <p class="carrinho__text">Vendedor: </p>
    </div>
  </div>  
</div>
<div class="carrinho">
  <p class="carrinho__text bold">Resumo do pedido</p>
  <p class="carrinho__text">Itens:</p>
  <label class="carrinho__text">Frete:</label> <input class="carrinho__input" type="text">
  <button type="button" class="btn btn-primary">Calular</button><br>
  <label>Total:</label>
  <div class="div-button">
    <button class="btn btn-success carrinho__button">Confirmar</button>
  </div>
</div>